package cn.com.countrygarden.bi.main.service.project;

import java.util.List;


import cn.com.countrygarden.bi.main.model.project.ProjectSign;


public interface ProjectSignService {
	public List<ProjectSign> search(ProjectSign p);
	public Integer save(ProjectSign p,String userCode);
	public Integer delete(Integer id);
	public ProjectSign findOne(Integer id);
}
